Subject: Metsamaterjali ladustamise ja laadimise loa taotlus Hiiu maakonnas
From: "Mati Kass" <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Jul 2026 19:31:39 +0300

Tere

Esitan taotluse metsamaterjali (ainult ümarpuidu) lühiajaliseks
ladustamiseks ja laadimiseks kõrvalmaanteelt 12102 Hilleste-Hellamaa tee
Hiiu maakonnas.

Ümarpuidu ladustamise vajaduse tingib looduskaitselised tööd kinnistul
63902:001:0733. Hakkepuidu ladustamist RMK tee äärde ei planeeri.

Lugupidamisega,
Mati Kass
RMK looduskaitse tööjuht
Tel 5637 4492